.dogsimages {
    text-align: center;
    display: block;
}

.dogimg {
    width: 450px;
    height: 300px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.7);
    margin: 15px 15px;
    border-radius: 5px;
    transition: transform .2s;
}

.dogimg:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}